
body {
margin: 0;
padding: 0;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333;
background: #fff;
}

#wrapper {
width: 892px; 
height: auto;
text-align: center;
margin-left: auto;
margin-right: auto;
}

#page_headimg {
width:630px; 
height: 161px;
} 
#page_headimg img{
padding:0;
margin:0;
}
#menu_spacer {
background: url(images/topbtn_spacer.jpg);
}

/* start sidebar */

#sidebar {
width: 262px;
float: left;
}

#news_holder {
width: 262px;
height: 420px;
background: url(images/sidebar_xpand.jpg) repeat;
margin: 0;
padding: 0;
}



#sidebar_foot {
width: 262px; 
height: 23px; 
background: url(images/sidebar_foot.jpg) no-repeat; 
margin: 0; 
padding: 0;
}

#news_cell {
width: 235px;
margin: 0;
padding: 0;
margin-left: 20px;
margin-right: auto;
text-align: left;
}

#find_centre {
width: 262px;
height: 158px;
float: left;
margin: 0;
padding: 0;
background: url(images/sidebar_findcentre_bg.jpg) top right no-repeat;
text-align: left;
}

#knowledgebase {
width: 262px;
height: 102px;
float: left;
margin: 0;
padding: 0;
background: url(images/info_bkgrd.jpg) top right no-repeat;
text-align: left;
}

#findcentre_cell {
width: 240px;
height: auto;
margin-left: 20px;
margin-right: 0;

}

#ophours_cell {
width: 240px;
height: auto;
margin-left: 20px;
margin-right: 0;

}

#knowbase_cell {
width: 240px;
height: auto;
margin-left: 20px;
margin-right: 0;
}
#knowbase_cell input#textfield{
width:170px;
}
#search_form input#search{
width:170px;
}

.ask_text{
	float:left;
	width:172px;
}
.ask_image{
	float:right;
	width:70px;
}



/* Start content area */

#content_side {
width: 630px;
height: auto;
float: right;
}

#content_area_bkup {
width: 630px;
min-height: 686px;
height:auto !important;
height:523px;
background: url(images/bg_content_new.jpg) top left no-repeat;
text-align: left;
}
#content_area {
width: 630px;
min-height: 780px;
height:auto !important;
height:523px;
background: url(images/bg_content_new2.jpg) top left no-repeat;
text-align: left;
}
#content_area_sub {
width: 630px;
min-height: 780px;
height:auto !important;
height:523px;
background: url(images/bg_content_new2.jpg) top left no-repeat;
text-align: left;
}

body .side_image_long {
background: url(images/bg_content_new3.jpg) top left no-repeat !important;
min-height: 900px !important;
}




#content_area_sub_bkup {
width: 630px;
min-height: 686px;
height:auto !important;
background: url(images/bg_content_new.jpg) top left no-repeat;
text-align: left;

}

	 
	 
	 
#page_area_bkup {
width: 630px;
min-height: 763px;
height:auto !important;
height:686px;

background: url(images/bg_content_long_new.jpg) top left no-repeat;
text-align: left;
clear: right;
}
#page_area {
width: 630px;
min-height: 858px;
height:auto !important;
height:686px;
background: url(images_buttons_new/bg_content_sub.jpg) top left no-repeat;
text-align: left;
clear: right;
}
#page_area_sub {
width: 630px;
min-height: 858px;
height:auto !important;
height:686px;
background: url(images_buttons_new/bg_content_sub.jpg) top left no-repeat;
text-align: left;
clear: right;
}

#page_area_sub_bkup {
width: 630px;
min-height: 686px;
height:auto !important;
height:686px;

background: url(images/page_bg_content_sub.jpg) top left no-repeat;
text-align: left;
clear: right;
}

#content_holder {
width: 615px;
min-height:643px;
height: auto !important;
margin-left: 15px;
}

#content_holder_sub {
width: 615px;
min-height:570px;
height:686px;
height: auto !important;
margin-left: 15px;
}

#content_left {
width: 307px;
height: auto;
float: left;
border-right: #ccc dotted 1px;
margin-bottom: 20px;
}

#content_right {
width: 295px;
height: auto;
float: right;
}

#content_bottom {

margin-bottom:15px;
border:0;
}

#content_bottom a{
border:0;
}

#content_bottom a:hover{

border:0;
}

#index_right {
width: 295px;
height: 300px;
float: right;
}

/* End content area layout */


/* Start footer layout */

#footer {
clear: both;
width: 892px;
height: 43px;
background: url(images/bg_footer.jpg) top right no-repeat;
}

#footer_left {
float: left; 
margin-left:20px; 
padding-top:10px; 
width:400px;
text-align: left;
}

#footer_right {
float: right; 
margin-right:10px; 
padding-top:10px; 
width:300px;
text-align: right;
}

/* End footer layout */

/* Element formating */

#news_cell p {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333;
}

.newsdate {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #666;
}

.newstitle {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #8dc63f;
}

.newstitle a:link {
color: #8dc63f;
text-decoration: none;
}

.newstitle a:visited, a:active {
color: #8dc63f;
text-decoration: none;
}

.newstitle a:hover {
color: #333;
}

#news_spacer {
border-bottom: #ccc dotted 1px;
width: auto;
padding: 0;
margin: 0;
clear:both;
}

.news_spacer {
border-bottom: #ccc dotted 1px;
clear: both;
width: auto;
padding: 0;
margin: 0;
margin-top: 5px;
margin-bottom: 5px;
}

.formfield {
color: #333;
background: #fff;
border: #666 solid 1px;
font-family: Arial, Helvetica, sans-serif;
font-size:9px;

}

.form_knowbase {
color: #333;
background: #fff;
border: #333 solid 1px;
font-family: Arial, Helvetica, sans-serif;
font-size:9px;

}

form {
margin: 0;
padding: 0;
}

.service_list {
list-style-image: url(images/bullet02.jpg); 
line-height:15pt;
}

.centre_list { 
list-style-image: url(images/bullet03.jpg); 
line-height:15pt;
margin-left: 20px;
padding-left: 0;
}

.hna_list { 
list-style-image: url(images/bullet04_hna.jpg); 
line-height:15pt;
margin-left: 20px;
padding-left: 0;
}

ul {
list-style-image: url(images/bullet02.jpg); 
line-height:12pt;
margin-left: 20px;
padding-left: 0;
}

#top_header{
	font-weight:normal;
	text-align:right;
	color:#777777;
}
#top_header strong{
	font-weight:normal;
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
margin: 0;
padding: 0;
font-weight:normal;
}

.category_title{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight:bold;
color: #fff;
margin: 0;
margin-top: 5px;
padding: 0;
}
h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #8dc63f;
margin: 0;
padding: 0;
}

h2.subtitle{
font-size:14px;
font-weight:bold;
font-family:Georgia, "Times New Roman", Times, serif;
text-transform:uppercase;


}
.grey{
color:#666666;
}

h3.article_title{
	font-size:11px;
	display:inline;
	color:#666;
	font-weight:normal;
}
h3.article_title:hover{
	cursor:pointer;
}

/*h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #fff;
margin: 0px;
padding-left: 2px;
}

h2 a:link {
color: #fff;
text-decoration: none;
padding-left: 2px;
}

h2 a:visited, a:active {
color: #fff;
text-decoration: none;
padding-left: 2px;
}

h2 a:hover {
color: #333;
padding-left: 2px;
}*/

.side_white {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #fff;
margin: 0px;
padding-left: 2px;
display:block;
}

.side_white a:link {
color: #fff;
text-decoration: none;
padding-left: 2px;
}

.side_white a:visited, a:active {
color: #fff;
text-decoration: none;
padding-left: 0px;
}

.side_white a:hover {
color: #333;
padding-left: 2px;
}
.side_viewall {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #333333;
margin: 0px;
padding-left: 2px;
text-decoration:none;
}
.side_viewall a{
	color:#5d5d5d;
	padding-left:2px;
text-decoration:none;
}
.side_viewall a:active{
	color:#5d5d5d;
	padding-left:2px;
text-decoration:none;
}
.side_viewall a:link{
	color:#5d5d5d;
	padding-left:2px;
text-decoration:none;
}
.side_viewall a:hover{
	color:#999999;
	padding-left:2px;
	text-decoration:none;
}
.side_viewall a:visited{
	color:#5d5d5d;
	padding-left:2px;
	text-decoration:none;
}
.side_search{
	color:#5d5d5d;
	font-weight:bold;
	font-size:13px;
	display:block;
	margin-top:3px;
	
}
.green_color{
	color: #8dc63f;
}
.grey_color{
	color:#999999;
}

h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #8dc63f;
margin: 0;
padding: 0;
}

h3 a:link {
color: #666;
text-decoration: none;
}

h3 a:visited, a:active {
color: #666;
text-decoration: none;
}

h3 a:hover {
color: #8dc63f;
}

h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #8dc63f;
margin: 0;
margin-left: 20px;
padding: 0;
}

h5 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight:bold;
color: #666;
margin: 0;
padding: 0;
}

.sidebar_title {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #fff;
margin: 5px;
margin-left: 0;
padding: 0px;
}

.sidebar_sub {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #fff;
margin: 0px;
padding: 0px;
}

.sidebar_sub a:link {
color: #fff;
text-decoration: none;
}

.sidebar_sub a:visited, a:active {
color: #fff;
text-decoration: none;
}

.sidebar_sub a:hover {
color: #333;
}

/* Default links */
a:link, a:visited, a:active {
color: #333;
text-decoration: underline;
}

a:hover {
color: #8dc63f;
}

.ophours {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #fff;
}

.byapt {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #fff;
}

.highlight_txt {
color: #8dc63f
}

.form_style {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333;
background: #fff;
border: 1px #999 solid;
}

.img_element {
border: 1px solid #999;
margin-left: 10px;
margin-bottom: 10px;
}

.profile_img {
border: 1px solid #666;
}

.centre_img {
border: 1px solid #333;
}

.subhead_p1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bolder;
font-stretch: ultra-condensed;
color: #8dc63f;
text-transform: uppercase;
}

.subhead_p2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bolder;
color: #666;  
text-transform: uppercase;
}

.result_gradient {
background: url(images/gradient_bg.jpg) repeat-x bottom;
}

/*added by soushi 070409*/
.ask_text {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #fff;
margin: 0;
padding: 0;
line-height:16px;
vertical-align:top;
width:145px;
}

.ask_text3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #fff;
margin-top: 35px;
margin-left:2px;
padding: 0;
line-height:14px;
vertical-align:top;
}
.ask_text3 a{
	text-decoration:none;
	color:#333333;
	font-size:11px;
}

.ask_text3 a:hover{
	text-decoration:none;
	color:#999999;
		font-size:11px;
}

#ask_practitioner {
width: 262px;
height: 120px;
margin: 0;
padding: 0;
background: url(images/ask_experts_bkgrd.jpg) top right no-repeat;
text-align: left;
vertical-align:top;
}

#ask_practitioner_cell {
width: 242px;
height: auto;
margin-left: 20px;
margin-right: 0;
}



/*added by soushi 070409 */
#search_panel {
	height:55px;
	vertical-align:top;
	width:235px;
	margin-left:14px;
	
	
}

#search_bkgrd{
	background: url(images/search_bkgrd.jpg) no-repeat;
	height:81px;
}

#news_holder2 {
width: 262px;
background: url(images/sidebar_xpand.jpg) repeat;
margin: 0;
padding: 0;
}

#find_centre2 {
width: 262px;
height: 138px;
float: left;
margin: 0;
padding: 0;
background: url(images/sidebar_findcentre_bg3.jpg) top right no-repeat;
text-align: left;
}

#findcentre_cell2 {
width: 240px;
height: auto;
margin-left: 20px;
margin-right: 0;

}

#content_area2 {
width: 630px;
min-height: 523px;
height:auto !important;
height:523px;
background: url(images/bg_content2.jpg) top left no-repeat;
text-align: left;
}

#content_area3 {
width: 630px;
min-height: 523px;
height:auto !important;
height:523px;
background: url(images/bg_content3.jpg) top left no-repeat;
text-align: left;
}
#footer2 {
clear: both;
width: 892px;
height: 60px;
background: url(images/bg_footer2.jpg) top right no-repeat;
}
/* end sidebar */

/*UDM Drop Down Menu*/
#udm.ul{
  list-style: none;
  margin:0;
  padding:0;
  }
    #udm.li{
  line-height:10pt;
  list-style:none;
  margin:0;
  padding:0;
  }
      #udm.li.ul{
  line-height:10pt;
  list-style:none;
  margin:0;
  padding:0;
  }
/* custom scrolling button styles */
/* core scrolling button styles - do not change these */
#udm .scrollBUTTON {
	display:block;
	visibility:hidden;
	position:absolute;
	z-index:33000;
	}
#udm .scrollUP, #udm .scrollDOWN, #udm .scrollINNER {
	display:block;
	line-height:0 !important;
	}


/* custom scrolling button styles - you can customise these freely, with restrictions */
#udm .scrollUP, #udm .scrollDOWN {
	border-color:#bdb #080 #080 #bdb;
	border-style:solid;
	background:#8DC63F;
	}

#udm .scrollUP {
	border-width:0px 0px 0 0px;
	padding:0px 0px 1px 0px;
	}

#udm .scrollDOWN {
	border-width:0 0px 0px 0px;
	padding:1px 0px 0px 0px;
	}

#udm .scrollINNER {
	background:#8DC63F;
	border:0px solid #f8fbd0;
	text-align:center;
	font:0.75em tahoma,sans-serif;
	color:#060;
padding:4px 0 5px 0;
	}

#udm .scrollMOVING {

	background:#999;
	border:0;
	}
	/* end UDM drop down*/

#main_menu a{height:43px;
border:0;
padding:0;
margin:0;
}

#main_menu a:hover{height:43px;
border:0;
padding:0;
margin:0;
}

#main_menu_top a{
height:42px;
border:0;
padding:0;
margin:0;
}

#main_menu_top a:hover{
height:42px;
border:0;
padding:0;
margin:0;
}
#main_menu_top .addthis_toolbox a{
height:auto;
border:0;
padding:0;
margin:0;
}
#main_menu_top .addthis_toolbox a:hover{
height:auto;
border:0;
padding:0;
margin:0;
}


.follow_us_panel{
	float:left;
	text-align:left;
	width:262px;
	background:url(images/follow_us_panel_bkgrd.jpg) top left no-repeat;
	height:96px;
}
.follow_us_panel2{
	float:left;
	text-align:left;
	width:262px;
	background:url(images/follow_us_panel_high_bkgrd.jpg) top left no-repeat;
	height:216px;
}
.follow_us_img{
	padding-left:30px;
	padding-top:8px;
}
.follow_us_panel2 .follow_us_img{
	padding-top:15px;
	padding-bottom:3px;
}
.facebook_img{
	padding-left:30px;
	padding-top:10px;
}
.twitter_img{
	padding-left:10px;
	padding-top:10px;
}
.instagram_img{
	padding-left:30px;
	padding-top:10px;
}
.googleplus_img{
	padding-left:10px;
	padding-top:10px;
}
.pinterest_img{
	padding-left:30px;
	padding-top:10px;
}


.clear{
	clear:both;
}
.contact_float_left{
	float:left;
	width:300px;
	border-right:1px dotted #ccc;
	border-top:1px dotted #ccc;
	
}
.contact_float_right{
	float:left;
	width:300px;
	border-top:1px dotted #ccc;
	padding-left:10px;
}

/*new contact page*/
.container_location{
	float:right;
	background:#efefef;
	margin-top:-30px;
	padding:8px;
	padding-right:100px;
	position:relative;
	font-size:13px;
	color:#777;
}
.container_location #city{
	display:inline-block;
	font-weight:bold;
}
.container_location #region_name{
	display:inline-block;
	font-weight:bold;
}
.container_location .change_location{
	position:absolute;
	top:17px;
	right:10px;
}
.container_location .change_location a{
	background:#88cb3e;
	color:#fff;
	text-decoration:none;
	padding:7px 10px;
}
.container_location .change_location a:hover{
	background:#777;
}
.container_location input#postcode{
	width:40px;
	padding:3px;
	font-size:14px;
}
.container_location input.update_pc{
	padding:4px;
	cursor:pointer;
	border:none;
	background:#333;
	color:#fff;
	font-size:13px;
}


.container_closest_centres{
	clear:both;


}
.container_closest_header{
	font-size:15px;
	border-bottom:1px dotted #cccccc;
	color:#555;
	font-weight:bold;
	padding-bottom:7px;
}
.container_ccentres{
}
.container_ccentres .centre_list{
	border-bottom:1px dotted #cccccc;
	margin-left:0;
	position:relative;
	padding:10px 0;
	font-size:13px;
	color:#555;
}
.container_ccentres .centre_list .center_name{
	color:#88cb3e;
}
.container_ccentres .centre_list .center_address span,
.container_ccentres .centre_list .center_phone span,
.container_ccentres .centre_list .center_fax span,
.container_ccentres .centre_list .center_email span
{
	display:inline-block;
	width:67px;
	
}
.container_ccentres .centre_list .center_email a{
	color:#88cb3e;
}
.container_ccentres .centre_list .center_email a:hover{
	color:#555;
}
.container_ccentres .centre_list .center_details{
	position:absolute;
	top:42px;
	right:10px;
}
.container_ccentres .centre_list .center_details a{
	background:#88cb3e;
	color:#fff;
	text-decoration:none;
	padding:7px 10px;
	
}
.container_ccentres .centre_list .center_details a:hover{
	background:#777;
}
.view_all_centres{
	font-size:14px;

}
.view_all_centres a{
	padding:6px 0px;
	text-decoration:none;
	display:inline-block;
	margin-top:0px;
	text-align:center;
	background:#efefef;
	width:100%;
	color:#777;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
}

/*enquiry form*/
.enquiry_form{
	padding-top:7px;
	font-size:14px;
}
.enquiry_header{
	font-size:15px;
	font-weight:bold;
	color:#555;
	
}
.enquiry_form input{
	padding:5px;
	font-size:15px;
	border:1px solid #ccc;
	-moz-border-radius: 3px; /* Firefox */  
	-webkit-border-radius: 3px; /* Safari, Chrome */  
	border-radius: 3px; /* CSS3 */  
	color:#555;
}
.enquiry_form select{
	padding:5px;
	font-size:15px;
	border:1px solid #ccc;
	-moz-border-radius: 3px; /* Firefox */  
	-webkit-border-radius: 3px; /* Safari, Chrome */  
	border-radius: 3px; /* CSS3 */  
	color:#555;
}
.enquiry_form input:focus,
.enquiry_form textarea:focus,
.enquiry_form select:focus{
	background:#f0f0f0;
	border:1px solid #999;
}
.enquiry_form textarea{
	padding:5px;
	font-size:15px;
	border:1px solid #ccc;
	-moz-border-radius: 3px; /* Firefox */  
	-webkit-border-radius: 3px; /* Safari, Chrome */  
	border-radius: 3px; /* CSS3 */
	font-family:arial;
	color:#555;
}
.enquiry_form .lbl_form{
	clear:both;
	float:left;
	width:130px;
	margin-top:15px;
	color:#555;
	padding-top:6px;
}
.enquiry_form .text_form{
	float:left;
	width:200px;
	margin-top:15px;
}
.enquiry_form .captcha_holder{
	clear:both;
	padding-left:130px;
	padding-top:10px;
}
.enquiry_form .submit_btn_holder{
	clear:both;
	padding-left:130px;
	padding-top:10px;
	padding-bottom:15px;
}
.enquiry_form input.submit_enquiry{
	padding:6px 12px;
	font-size:15px;
	-moz-border-radius: 3px; /* Firefox */  
	-webkit-border-radius: 3px; /* Safari, Chrome */  
	border-radius: 3px; /* CSS3 */  
	color:#fff;
	background:#88cb3e;
	cursor:pointer;
}
.enquiry_form input.submit_enquiry:hover{
	background:#777;
}
.enquiry_form .error_email,
.enquiry_form .error{
	padding-top:10px;
	color:#ff0000;
}
.enquiry_form .success{
	padding-top:10px;
	color:#88cb3e;
	font-weight:bold;
}


/*floating object styling*/
.caller_right{
right:0;
z-index:19800;
margin:0;
padding:0;
position:fixed !important;
cursor: pointer;
line-height:0;
font-size:0;
}

.caller_bottom{
bottom:0;
}
.caller_top{
top:0;
}
.caller_top_tab{
top:20px;
}
.caller_right a{
text-decoration:none;
}
.caller_right a:hover{
text-decoration:none;
}
.free_caller_top_left{
	height:98px;
	background:url(images/freecaller_bkgrd.jpg) no-repeat;
	text-align:right;
	padding-right:2px;
	padding-top:7px;
}
ul#udm{
	height:43px;
}
.free2run_holder{
	float:left;
	width:190px;
	padding-top:10px;
}
.free2run_info{
	float:left;
	width:400px;
	padding-top:25px;
}
.recovery_holder{
	float:left;
	width:150px;
	padding-left:40px;
	padding-top:10px;
}
.recovery_info{
	float:left;
	width:400px;
	padding-top:25px;
}

.links_holder p{
margin:0;
padding:0;
display:inline-block;
}

/*frankston*/
.frankston_left{
	width:295px;
	float:left;
	padding-top:15px;
}
.frankston_right{
	padding-top:50px;
	width:307px;
	float:right;
}


.fb-like{
	display:inline-block;
	width:95px;
	margin-left:2px;
	overflow:hidden;
	float:left;
	padding-top:1px;
	text-align:left;
}

.pilates_timetable{
	padding:10px 0;
}
.pilates_timetable_home{
	padding:0px 0;
}
.col2_a{
	width:195px;
	float:left;
}
.col2_timetable_home{
	width:195px !important;
}

/*side panel upgrade*/
.side_panel1{

}

.header_menu_holder{
	height:31px;
	background:url("images/topbtn_spacer.jpg") no-repeat;
	padding-top:11px;
}
.sm_holder{
	width:245px;
	float:left;
	padding-left:10px;
	padding-top:4px;
}

.header_menu_holder ul{
	list-style:none;
	margin:0;
	padding:0;
	float:right;
	margin-top:10px;
}
.header_menu_holder ul li{
	float:left;
	font-size:13px;
}
.header_menu_holder ul li.icon_home{
	background:url("images_buttons_new/icon_home.png") no-repeat 0 2px; 
	margin-left:10px;
}
.header_menu_holder ul li.icon_about{
	background:url("images_buttons_new/icon_about.png") no-repeat 0 2px; 
	margin-left:10px;
}
.header_menu_holder ul li.icon_sitemap{
	background:url("images_buttons_new/icon_sitemap.png") no-repeat; 
	margin-left:10px;
}
.header_menu_holder ul li.icon_contact{
	background:url("images_buttons_new/icon_contact.png") no-repeat 0 3px; 
	margin-left:10px;
}
.header_menu_holder ul li a{
	color:#777;
}
.header_menu_holder ul li a:hover{
	color:#8DC63F;
}
.header_menu_holder ul li.icon_intranet a{
	display:inline-block;
	padding-left:18px;
	text-decoration:none;
}
.header_menu_holder ul li.icon_home a{
	display:inline-block;
	padding-left:18px;
	text-decoration:none;
}
.header_menu_holder ul li.icon_about a{
	display:inline-block;
	padding-left:15px;
	text-decoration:none;
}
.header_menu_holder ul li.icon_sitemap a{
	display:inline-block;
	padding-left:23px;
	text-decoration:none;
}
.header_menu_holder ul li.icon_contact a{
	display:inline-block;
	padding-left:22px;
	text-decoration:none;
}
#find_centre_panel {
width: 262px;
height: 138px;
margin: 0;
padding: 0;
background: url(images/sidebar_findcentre_bg3.jpg) top right no-repeat;
text-align: left;
}
.no_margin{
	margin:0;
	padding:0;
	padding-top:6px;
}
#content_area_new {
width: 630px;
min-height: 780px;
height:auto !important;
height:523px;
background: url(images_buttons_new/bg_content.jpg) top left no-repeat;
text-align: left;
}
.ask_bkgrd{
background: url(images_buttons_new/ask_experts_bkgrd.jpg) top left no-repeat !important;
}
.find_cen_bkgrd{
background: url(images_buttons_new/findcentre_bkgrd.jpg) top left no-repeat !important;
}
.search_site_bkgrd{
background: url(images_buttons_new/search_bkgrd.jpg) top left no-repeat !important;
}
.news_bkgrd_panel{
background: url(images_buttons_new/sidebar_xpand.jpg) top left repeat-y !important;
}
.news_bkgrd_bottom{
background: url(images_buttons_new/sidebar_foot.jpg) top left no-repeat !important;
}
.social_panel{
background: url(images_buttons_new/follow_us_panel_bkgrd.jpg) top left no-repeat !important;
}

/*subsites menu*/
.subsite_menu_table{
	height:43px;
}
.subsite_menu_table td{
	height:43px;
}
.subsite_menu{
	list-style:none;
	padding:0;
	margin:0;
	line-height:0;
}
.subsite_menu li{
	list-style:none;
	float:left;
}
.subsite_menu li a{
	padding:0;
	margin:0;
}
.subsite_menu li a:hover{
	padding:0;
	margin:0;
}


body a.btn {
	width: 180px;
	height: 40px;
	display: inline-block;
	position: relative;
	line-height: 40px;
	font-family: 'Arial', sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
}

body a.btn-blue {
	background-color: #4864b4; 
	color: #FFF;
	text-decoration: none;
}

body a.btn-blue:active, 
body a.btn-blue:hover,
body a.btn-blue:focus {
	background-color: #163BA7;
}

.btn-icon {
	width: 24px;
	height: 24px;
	display: inline-block;
	position: relative;
	background: url('../images/icon.png') no-repeat;
	top: 6px;
	margin-left: 8px;
}
/*contact ajax - croydon button*/
body .croydon_btn {
	top:11px !important;
}
.croydon_btn a{
	display:inline-block;
}
.croydon_btn a.btn {
	background-color: #4864b4 !important;	 
	color: #FFF !important;	
	text-decoration: none !important;	
	font-size: 13px !important;	
	margin-top:10px !important;	
	width:73px !important;
	line-height:0 !important;
}
body .croydon_btn a.btn-blue:active, 
body .croydon_btn a.btn-blue:hover,
body .croydon_btn a.btn-blue:focus {
	background-color: #163BA7 !important;
}
.croydon_btn .btn-icon{
	display: block;
    height: 33px;
    margin-left: 25px;
    position: relative;
    top: 0;
    width: 24px;
}

/*practitioner page upgrade*/
button.practitioner_btn{
	padding:0;
	border:none;
	margin:0;
}





<!--[if IE 6]>
.news_top{

	width:0;

}
<![endif]-->




